class CreateOperations < ActiveRecord::Migration
  def change
    create_table :operations do |t|
      t.string :name
      t.float :time_avg
      t.float :sys_time_avg
      t.float :user_time_avg
      t.integer :count_avg
      t.integer :operation_type_id
      t.float :kpi

      t.timestamps null: false
    end
  end
end
